body {
	font-family: Arial, sans-serif;
	font-weight:300;
}
body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body #jsn-menu a,
body #jsn-menu span,
body #jsn-gotoplink,
body .componentheading,
body .contentheading,
body ul.menu-divmenu li a {
	font-family: Verdana, Arial, sans-serif;
}
body.jsn-specialfont h1,
body.jsn-specialfont h2,
body.jsn-specialfont h3,
body.jsn-specialfont h4,
body.jsn-specialfont h5,
body.jsn-specialfont h6,
body.jsn-specialfont #jsn-menu a,
body.jsn-specialfont #jsn-menu span,
body.jsn-specialfont #jsn-gotoplink,
body.jsn-specialfont .componentheading,
body.jsn-specialfont .contentheading,
body.jsn-specialfont ul.menu-divmenu li a,
body.jsn-specialfont a.link-button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body.jsn-textsize-small {
	font-size: 65%;
}
body.jsn-textsize-medium {
	font-size: 90%;
}
body.jsn-textsize-big {
	font-size: 100%;
}
body.jsn-textstyle-business.jsn-specialfont .jsn-moduletitle {
	font-weight: 300;
}
body.jsn-textstyle-business.jsn-specialfont ul.menu-mainmenu > li a {
	font-size: 15px;
}
body.jsn-textstyle-business.jsn-specialfont ul.menu-mainmenu ul li a {
	font-size: 15px;
}